
.hlp {
	position: absolute;
	left: 0;
	top: 0;
	width: 100px;
	height: 100px;
	visibility: hidden;
	VERTICAL-ALIGN: top;
}

/* Layout für Fehlermeldungen */
.errortext {
	color: #FF0000 ;
	background-color: #FFFF00;
	font-weight: bold;
}

/* Layout für Warnmeldungen */
.warningtext {
	color: #000000 ;
	background-color: #FFFFCC;
	/* font-weight: bold; */
}

.errortext2 {
	background-color: #FF0000 ;
	color: #FFFF00;
	font-weight: bold;
}

/* Block Fehlermeldungen */
.errorblock {
	font-weight: bold;
        COLOR: #FF0000;
        BACKGROUND-COLOR: #FFFF00; 
	border:2px solid #FF0000;
	padding:2px;
	padding-top:5px;
	padding-left:40px;
	min-height:40px;
	background-image:url(/im/system/messagebox/32x32/messagebox_warning.gif); 
 	background-repeat:no-repeat;
 	background-position: 5px 5px;
}


/* Klasse für etwas Rand: wenig Rand, z.B. Löschen von Dokumenten aus Dokumentendatenbank  */
.wcms_small_margin {
	margin:0px;
	padding:5px;
}

/* Klasse für etwas Rand: mittlerer Rand */
.wcms_middle_margin {
	margin:0px;
	padding:10px;
}


TD.help {
	FONT-SIZE: 11px;
	FONT-FAMILY: Arial, 'Lucida Console', Verdana,Tahoma, sans-serif;
	border-width:1px;
	border-color:#000000;
	background-color:#ffffcc;
	color:#000000;
	border-style:solid;
	padding:2px;
	filter:DropShadow(color=#C0C0C0, offx=3, offy=3);
}

INPUT.simple {
	BORDER: 1px solid;
	border-color: #474E66 #E7E8ED #E7E8ED #474E66;
	PADDING: 2px 4px 2px 4px;
	WIDTH: 100%;
	FONT-SIZE: 10px;
	FONT-FAMILY: Arial, 'Lucida Console', Verdana,Tahoma, sans-serif;
}

BUTTON {
	FONT-SIZE: 10px;
	FONT-FAMILY: Arial, 'Lucida Console', Verdana,Tahoma, sans-serif;
}

SELECT {
	FONT-SIZE: 10px;
	FONT-FAMILY: Arial, 'Lucida Console', Verdana,Tahoma, sans-serif; 
}


INPUT.topButtonActiv {
        FONT-SIZE: 12px;
        FONT-FAMILY: Arial, 'Lucida Console', Verdana,Tahoma, sans-serif;
        BACKGROUND-COLOR: #316AC5;
        COLOR: #FFFFFF;
        border-width:2px;
        border-color:#3150C5;
        border-style:outset;
}


INPUT.logout {
        FONT-SiZE: 12px;
        FONT-FAMILY: Arial, 'Lucida Console', Verdana,Tahoma, sans-serif;
        COLOR: #000000;
        border-width:0px;
}

TABLE.navigationEmbedded {
	BACKGROUND-COLOR: #9ec3ba;
}

TD.navigationEmbedded {
	BACKGROUND-COLOR: #9ec3ba;
	FONT-SIZE: 10px;
        COLOR: #FFFFFF;
	FONT-FAMILY: Arial, 'Lucida Console', Verdana,Tahoma, sans-serif;
}

TABLE.documentBox {
	BACKGROUND-COLOR: #F5F5F5;
}

THEAD {
        FONT-SiZE: 12px;
        FONT-FAMILY: Arial, 'Lucida Console', Verdana,Tahoma, sans-serif;
	FONT-WEIGHT: bold;
}

TD.chart {
	vertical-align:bottom;
	font-size:8px;
	text-align:center;
}

SPAN.elementerror {
        COLOR: #FF0000;
	FONT-WEIGHT: bold;
}


/* style fuer eingebettete Box */
.embeddedbox_sideline {
	background-color:#526d73;
	width:15px;
}

td.embeddedbox_headline {
	background-color:#9c9c9c;
	height:10px;
	color:#FFFFFF;
	FONT-WEIGHT: bold;
}

/* Überschrift in embeddedBox */
.emBoHl {
	background-color:#9c9c9c;
	FONT-SIZE: 12px;
	FONT-FAMILY: Arial, 'Lucida Console', Verdana,Tahoma, sans-serif;
	COLOR: #FFFFFF;
	TEXT-ALIGN: center;
	font-weight: bold;
}

.embeddedbox_text{
	background-color:#e6e6e6;	
}

.embeddedbox_div {}	

.embeddedbox_div2 {}

.embeddedbox_table {
	background-color:#FFFFFF;
}



/* style der Texte in mehrsprachigen Felder */
.i18n1 {
	/* BACKGROUND-COLOR: #FFCCCC; */
	/* BACKGROUND-COLOR: #FFCC00; */
	FONT-WEIGHT: bold;
	padding:0.0ex;
	margin: 0ex 0.5ex 0.25ex 0.5ex; 
}

.i18n2 {
	BACKGROUND-COLOR: #FFFFFF;
	FONT-WEIGHT: normal;
}

/* Flaggen am rechten Rand */
.i18n3 {
	/* BACKGROUND-COLOR: #FFFFFF; */
	FONT-WEIGHT: normal;
	padding:0.25ex;
	margin: 0ex 0ex 0.5ex 0ex; 
	text-align:center;
	vertical-align:middle;
	height:23px;/* Bilder sind 21px breit */
	height:14px;/* Bilder sind 14px hoch*/
}

/* umschließt jeden mehrsprachigen Block */
.i18n4 {
	BACKGROUND-COLOR: #DDDDDD;
	/* border:2px; */
	FONT-WEIGHT: normal;
	/* margin: 0ex 0ex 0.5ex 0ex; */
	padding:0.0ex;
	margin-bottom: 1ex;
	margin-top: 0.5ex;
	margin-left:0.5ex;
	margin-right: 0.5ex;
}

/* Subklasse für aktive Sprache */
.i18n3_aktiv 
{
	BACKGROUND-COLOR: #99FF99; 
}

.nobr {
	white-space:pre;
}


/* Feld mit Sprachwahl, rechts */
#languageSelection
{
	position:absolute; 
	top:50; 
	left:955; 
	width:23px; /* Bilder sind 21px groß */
	height:300px;
}

.nav_top_off
{
	BACKGROUND-COLOR: #CFC;
	BORDER:1px solid black;
	PADDING:2px;
}
.nav_top_on
{
	BACKGROUND-COLOR: #FCC;
	BORDER:1px solid black;
	PADDING:2px;
}

.nav_child1_off
{
	BACKGROUND-COLOR: #FFF;
	BORDER:1px solid black;
	PADDING:2px;
}
.nav_child1_on
{
	BACKGROUND-COLOR: #FCC;
	BORDER:1px solid black;
	PADDING:2px;
}
.nav_child_off
{
	BACKGROUND-COLOR: #FFF;
	BORDER:1px solid black;
	PADDING:2px;
}
.nav_child_on
{
	BACKGROUND-COLOR: #FCC;
	BORDER:1px solid black;
	PADDING:2px;
}





/* WCMS MENU 
-----------------------------------------------------------------------------------------
----------------------------------------------------------------------------------------- */
.menueElementOff
{
	background-color:#dddddd;
	color:#000;
	padding:2px;
}

.menueElementOn
{
	background-color:#eeeeee;
	
	padding:2px;
}

.menueName_off
{
  	padding-left: 5px;
  	padding-right: 5px;
  	padding-top: 1px;
  	padding-bottom: 1px;
}

.menueName_on
{
	border-top: 1px solid gray; 
  	border-left: 1px solid gray;
  	border-right: 1px solid white;
  	border-bottom: 1px solid white;
  	padding-left: 4px;
  	padding-right: 4px;
}

/* ----------------------- Farben für Admintools ------------------------ */
.important {
		font-weight: bold;
}
.important2{
		text-decoration:underline;
}

.white	 	{ 
	background-color:#FFFFFF; 
	color:#000000; 
}
.whitefont	 	{ 
	color:#FFFFFF; 
}

.lightgray 	{ 
	background-color:#EEEEEE; 
	color:#000000; 
}

.gray 		{ 
	background-color:#CCCCCC; 
	color:#000000; 
}

.darkgray 	{ 
	background-color:#999999; 
	color:#000000; 
}

.yellow 		{ 
	background-color:#FFFF00; 
	color:#FF0000; 
}

.yellowbg 		{ 
	background-color:#FFFF00; 
}

.red 			{ 
	background-color:#FF0000; 
	color:#FFFF00; 
}

.redfont 			{ 
	color:#FF0000; 
}

.blue 			{ 
	background-color:#0000FF; 
	color:#FFFFFF; 
}

.green		{ 
	background-color:#00FF00; 
	color:#000000; 
}

.greencolor		{ 
	color:#00FF00; 
}

.lightgreen	{ /*z.B. Nutzerauswahl*/
	background-color:#0bff2d;
}

.titleEditProfiModus
{
 	background-color:#99f; 
 	font-weight:bold; 
 	font-size:130%; 
 	padding:2px; 
 	padding-left:10px;
}

.nobreak
{
	white-space:nowrap;
}

/* Ausrichtung zur mitte */
.valign_center
{
	vertical-align: middle;
}
/* Ausrichtung zu center */
.align_right
{
	text-align: right;
}

.ablagePosition
{
	position: absolute;
	left: 950px; 
	margin-top:-30px;
}
.ablageShow
{
	border:1px solid black; 
	background-color:#99f; 
	font-size:120%; 
	padding:1px;
	width:20px;
	cursor:pointer;
}
.ablageRahmen
{
	width:200px; 
	border:1px solid black;
}
.ablageHeadline
{
	border-bottom:1px solid black; 
	background-color:#99f; 
	font-size:120%;
}
.ablageInhalt
{
	padding:2px; 
	background-color:#ffffcc
}

/* Tabelle normal */
.tabnormal
{
	border:0;
	padding:0;
	margin:0;
	
}

/* Darstellung der Auflistung in Dokumenten */
.documents_block
{
	background-color: #EEEEEE;
}

.documents_text
{
	font-weight: bold;
}

.documents_fileinfo
{
	/* font-style:italic; */
}


.handCursor
{
	cursor:pointer;
}


/* allgemeine Klasse fett */
.bold
{
	font-weight: bold;
}

/* allgemeine Klasse zentriert */
.center
{
	text-align: center;
}

/* allgemeine Klasse zentriert */
.right
{
	text-align: right;
}

/* Klasse für Informationstext */
.infotext
{
	color:#0000FF;
}

.infobox
{
	filter:DropShadow(color=#C0C0C0, offx=3, offy=3);
	background-color:#FFFFFF;
	border: 2px solid #0000FF;
}

.infoboximage
{
	background-image:url(/im/system/messagebox/32x32/messagebox_info.gif);
	background-repeat:no-repeat;
	width:35px;
	height:35px;
}

/* Klasse für Admintools, umrahmt Bereichsauswahl */
.ranges
{
}

/* graue Box für Admins */
.admingrey
{
	background-color:#DDDDDD; 
	margin:2ex; 
	padding:2ex;
}

/* hellgrau */
.lightgrey
{
	background-color:#DDDDDD; 
}

/* OPTIONEN für Textausrichtung FIREFOX ONLY */
.align1:before
{
	/* Ausrichtung / Blocksatz */
	content:url(system/crystalclear/16x16/actions/text_block.png)"  ";/* relativ zu position von css-Datei */
}

.align2:before
{
	/* rechtsbündig */
	content:url(system/crystalclear/16x16/actions/text_right.png)"  ";/* relativ zu position von css-Datei */
}

.align3:before
{
	/* zentriert */
	content:url(system/crystalclear/16x16/actions/text_center.png)"  ";/* relativ zu position von css-Datei */
}

.align4:before
{
	/* linksbündig */
	content:url(system/crystalclear/16x16/actions/text_left.png)"  ";/* relativ zu position von css-Datei */
}

/* OPTIONEN für Textformat */
.format1
{
	/* nichts */
}
.format2
{
	/* fett */
	font-weight: bold;
}
.format3
{
	/* kursiv */
	font-style:italic; 
}
.format4
{
	/* farbig */
	color: red;
}

/* weltweiter Zugriff */
.protection1:before
{
	content:url(system/crystalclear/16x16/apps/browser.png)"  ";/* relativ zu position von css-Datei */
/* filesystems/network.png */
}

/* uniweiter Zugriff */
.protection2:before
{
	content:url(system/crystalclear/16x16/actions/encrypted.png)"  ";/* relativ zu position von css-Datei */
}


.selected_option
{
	/* farbig */
	background-color: #99FF99;
}

.selected_option:after
{
	content:" "url(system/crystalclear/16x16/actions/ok.png);/* relativ zu position von css-Datei */

}

/* Eingabefeld, dass nicht bearbeitet werden soll */
.disabledinput
{
	background-color:#EEEEEE;
}

/* nummerierte Aufzählliste */
.list1:before
{
	content:" "url(system/crystalclear/22x22/actions/enumList.png)" ";/* relativ zu position von css-Datei */
}

/*  Aufzählliste */
.list0:before
{
	content:" "url(system/crystalclear/22x22/actions/unsortedList.png)" ";/* relativ zu position von css-Datei */
}

/* 
	Überschriften Klassen, abgeschrieben aus uni_main.css 
	für Auswahl in Überschrift
*/
.optHL1:before {	content:" "url(uni_points_yellow.gif);/* relativ zu position von css-Datei */ }
.optHL1 {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; FONT-FAMILY: Arial, 'Lucida Console', Verdana,Tahoma, sans-serif	
}
.optHL2:before {	content:" "url(uni_points_yellow.gif);/* relativ zu position von css-Datei */ }
.optHL2 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; FONT-FAMILY: Arial, 'Lucida Console', Verdana,Tahoma, sans-serif	
}
.optHL3:before {	content:" "url(uni_points_yellow.gif);/* relativ zu position von css-Datei */ }
.optHL3 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; FONT-FAMILY: Arial, 'Lucida Console', Verdana,Tahoma, sans-serif
}
.optHL4:before {	content:" "url(uni_points_yellow.gif);/* relativ zu position von css-Datei */ }
.optHL4 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; FONT-FAMILY: Arial, 'Lucida Console', Verdana,Tahoma, sans-serif
}
.optHL5:before {	content:" "url(uni_points_yellow.gif);/* relativ zu position von css-Datei */ }
.optHL5 {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; FONT-FAMILY: Arial, 'Lucida Console', Verdana,Tahoma, sans-serif
}
.optHL6:before {	content:" "url(uni_points_yellow.gif);/* relativ zu position von css-Datei */ }
.optHL6 {
	FONT-WEIGHT: bold; FONT-SIZE: 8px; FONT-FAMILY: Arial, 'Lucida Console', Verdana,Tahoma, sans-serif
}



.metaboxes
{
	/* background-color:red; */
	padding:5px;
}

/** 
 * Rechtevergabe, userright
 */
.ur_table /* Umschließend um Nutzer */
{
	width:100%;
/*	border:1px solid #DDDDDD;*/
}
/* bild mit Auge etwas aufleuchten lassen */
.ur_table:hover
{
		background-color: #EEEEEE;
}



.ur_head /* Kopf mit Name */
{
	font-weight: bold;
}

.ur_body /* wo rechte drin stehen */
{
	width:100%;
/*	border:1px solid #DDDDDD;*/
}

/*
 * Klassen für Überschriften der Spalten in WCMS-GUI (blau)
 */
.col_head
{
	font-weight: bold;
	FONT-SIZE: 1.2em;
	line-height: 1.2em;
	padding-bottom: 1em;
	margin-bottom: 0em;	
	FONT-FAMILY: Arial, 'Lucida Console', Verdana,Tahoma, sans-serif	
}

/*
 * RangeAdmins
 */
#range_admins
{
	padding:3px;
	margin:5px;
	margin-top:30px;
}
.range_admin:before
{
	content:url(system/crystalclear/16x16/actions/admin_icon.png)" ";/* relativ zu position von css-Datei */
}


/* Speichern-Buttons mit Save-Symbol */
.savebutton {
	background-image:url(/im/button_save.gif);
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:25px;
}

/* buttons beim Anzeigen von News beim Login */
.loginnews_read {
	/* background-image:url(/im/system/crystalsvg/32x32/actions/button_ok.png); */
	background-image:url(/im/system/crystalsvg/22x22/actions/button_ok.gif);
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:30px;
	height:30px;
	FONT-SIZE: 12px;
}
.loginnews_unread {
	/* background-image:url(/im/system/crystalsvg/32x32/actions/button_cancel.png);*/
	background-image:url(/im/system/crystalsvg/22x22/actions/button_cancel.gif);
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:30px;
	height:30px;
	FONT-SIZE: 12px;
}


/* allgemeiner Button */
.wcmsbutton{
	FONT-SIZE: 10px;
	FONT-FAMILY: Arial, 'Lucida Console', Verdana,Tahoma, sans-serif;
	FONT-WEIGHT: bold;
	COLOR: #000000;
	BACKGROUND-COLOR: #DDDDDD;
	border: solid 1px #999999;
}
.wcmsbutton:hover {
	border: solid 1px #555555;
}


/* Reset-Button */
.resetbutton {
}


/* Aussehen des Kopfes der "blauen" Spalten */
.titlebar
{
	background-color: #AAAAFF;
	/* background-image:url(/im/system/gradient_lightgray.png); */
	/* background-image:url(/im/system/gradient_blue50.jpg);*/
	background-image:url(/im/system/gradient_blue33.jpg);
}



/* Spaltenkopf von Acronym-Tabelle */
.acronym_head 
{
	/* background-color: #F00; */
	background-image:url(/im/system/gradient_lightgray60.jpg);
	/* color: #FFF; */
}
.acronym_table td { border:1px solid #CCCCCC; } /* Rahmen */
.acronym_table th { border:1px solid #CCCCCC; } /* Rahmen */

/* Acronym-Tabelle */
.acronym_table 
{
	/* border: 2px solid #00F;  */
}

/* Klasse für Stud.IP-Element, bessere Ansicht */
.studip_select
{
	background-color:#FFFFFF;
	border: solid 1px #555555;
}
.studip_select:hover
{
	background-color:#EEEEEE;
/*	border: solid 1px #FF0000;*/
}

/* ====================================== */
/* hintergründe für "Loading"-Anzeige */
.imagebg
{
	background-image:		url(/im/system/imageload.gif);
	background-position: 	center;
	background-repeat:		no-repeat;
}

.imagebg_100
{
	background-image:		url(/im/system/imageload_100.gif);
	background-position: 	center;
	background-repeat:		no-repeat;
}

.imagebg_200
{
	background-image:		url(/im/system/imageload_200.gif);
	background-position: 	center;
	background-repeat:		no-repeat;
}

.imagebg_300
{
	background-image:		url(/im/system/imageload_300.gif);
	background-position: 	center;
	background-repeat:		no-repeat;
}

.imagebg_400
{
	background-image:		url(/im/system/imageload_400.gif);
	background-position: 	center;
	background-repeat:		no-repeat;
}

.imagebg_500
{
	background-image:		url(/im/system/imageload_500.gif);
	background-position: 	center;
	background-repeat:		no-repeat;
}

/** *************************************** **/
/** suggest **/
/* Suggest-Box */
#suggest {
	border:1px solid #111111;
	background-color:#EEEEEE;
	margin:0px;
	padding:2px;
	position: absolute;
	left:0;
	top:0;
	z-Index:99; /* ganz weit vorne */
	display: none;
}
.suggest_table {
	margin:0px;
	padding:0px;
	cursor:pointer;
}
.suggest_off {
	background-color: #FFFFFF;
	color:#000000;
	font-size:90%;
}
.suggest_on {
	background-color: #3366CC;
	color:#FFFFFF;
	font-size:90%;
}
.suggest_div {
	overflow:hidden; 
	height:2.2ex; 
	padding-left:10px;
}
/* highlight eines Treffers */
.suggest_select {
	background-color:#FFFF00;
}
/** *************************************** **/
/* info-box für cache in Admintools */
.cache_info {
	color:#AAAAAA;
	font-size:80%;
}

/* 	Box mit runden Ecken:	http://aktuell.de.selfhtml.org/tippstricks/css/runde_ecken/index.htm 	*/



/* Box mit den Spielen */
#div_games
{
	width:500px;
	height:300px;
	top:50px;
	left:0px;
	background-color:#F0F;
	position:absolute;
	display:none;
}

/* Markup für geänderte Felder */
.changedInput
{
	border-color: #FF0000;
/*	border-style: dotted; */
}


.NaviLinkText
{
	text-transform:uppercase;
}

/* rule in Navigation */
.hrnav {
	background-color:#FFFFFF; /* Mozilla 1.4 */
	color:#FFFFFF; /* IE 6 */
	border: #FFFFFF; /* Opera 7.11 */
	height: 2px; /* in Opera für die Anzeige nötig, in Mozilla für die einheitliche Höhe */
}

/* Schrift in Navigationsbereich */
.font_navigation{
	color:#FFFFFF;
}

/* für Ausführlichen Link */
.abstract{
	margin-top: 1ex;
}

.abstract_headline1  {
	FONT-WEIGHT: bold; 
	FONT-FAMILY: Arial, 'Lucida Console', Verdana,Tahoma, sans-serif;
}

.abstract_headline2  {
	FONT-WEIGHT: bold;
	FONT-FAMILY: Arial, 'Lucida Console', Verdana,Tahoma, sans-serif;
}

.abstract_headline3 {
	FONT-WEIGHT: bold;
	FONT-FAMILY: Arial, 'Lucida Console', Verdana,Tahoma, sans-serif;
}

.tooltip {
	display:none;
	position:absolute;
	font-size:100%;
	border:1px dotted #333;
	margin:0;
	margin-top:8px;
	margin-left:19px;
	padding:0.5ex;
/* 	padding:2px; */
/* 	width:50ex; */
	max-width:300px;
	z-index:1000;
	FONT-FAMILY: Arial, 'Lucida Console', Verdana,Tahoma, sans-serif;
	background-color:#ffffcc;
	color:#000000;
	filter:DropShadow(color=#C0C0C0, offx=3, offy=3);
}


/* Klassenerweiterung für Navelemente */


.extraStyleE1
{
	background-image:url('/im/navlink1.gif'); 
	background-position:left 2px; 
	background-repeat:no-repeat; 
	padding:2px; 
	padding-left:15px; 
	margin-top:2px;
	text-align:left;
}

.extraStyleE1Selected
{	
	background-image:url('/im/navlink1a.gif'); 
	background-position:left 2px; 
	background-repeat:no-repeat; 
	padding:2px; 
	padding-left:15px; 
	margin-top:2px;
	text-align:left;
}

.extraStyleE1Front
{				
	background-image:url('/im/uni_back.gif'); 
	background-position:left 2px; 
	background-repeat:no-repeat; 
	padding:2px; 
	padding-left:15px; 
	margin-top:2px;
	text-align:left;
}

.extraStyleJumpTop
{
	background-image:url('/im/uni_backtop2.gif'); 
	background-position:left 2px; 
	background-repeat:no-repeat; 
	padding:2px; 
	padding-left:15px; 
	margin-top:2px;
	text-align:left;
}
			
.extraStyleE2
{
	background-image:url('/im/navlink2.gif'); 
	background-position:left 2px; 
	background-repeat:no-repeat; 
	padding:2px; 
	padding-left:15px;
	text-align:left;
}

.HLBackground
{
	background-image:url('/im/uni_points_yellow.gif'); 
	background-position:left 2px; 
	background-repeat:no-repeat;
	line-height: 1.2em;
	font-size:12px;
	padding-left: 15px;
	margin-top: 10px;
	text-align:left;
}

.newsSpacer
{
	padding:2px; 
	padding-left:15px;
	margin-bottom: 2px;
}
